» Ubuntu » Pakete » focal » lighttpd-mod-authn-gssapi » ppc64el » Download

Download-Seite für lighttpd-mod-authn-gssapi_1.4.55-1ubuntu1_ppc64el.deb für -Rechner

Falls Sie Ubuntu auf Ihrem Rechner einsetzen, wird nachdrücklich empfohlen, einen Paket-Manager wie Aptitude oder Synaptic zum Herunterladen und Installieren von Paketen zu benutzen und nicht diese Website.

Sie können jeden der aufgeführten Spiegel-Server benutzen, indem Sie eine Zeile der folgenden Art zu Ihrer /etc/apt/sources.list hinzufügen:

deb http:// focal main universe

Ersetzen Sie dabei mit dem gewünschten Spiegel-Server.

Sie können die angeforderte Datei aus dem pool/universe/l/lighttpd/-Unterverzeichnis auf jeder dieser Sites herunterladen:

Beachten Sie, dass Sie bei einigen Browsern angeben müssen, dass die Datei als Datei gespeichert werden soll. Bei Firefox oder Mozilla sollten Sie die Umschalttaste halten, wenn Sie auf eine URL klicken.

Weitere Informationen über lighttpd-mod-authn-gssapi_1.4.55-1ubuntu1_ppc64el.deb:

Genaue Größe 10808 Byte (10,6 kByte)
MD5-Prüfsumme 945e6e197c6322e51f62563cbc5c5daf
SHA1-Prüfsumme bc9474d5d3985936c77b835f77762ea8b372b8af
SHA256-Prüfsumme 45d26fec12d4d2888a8f8fe354244ea39f313bca7d04d55c076be1c3c551fcea